@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,700);
#ns_top{text-align:center;}
#ns_top_container{width:860px; margin:0px auto; text-align:left; font-family:'Open Sans', Arial; font-size:21px; line-height:26px; font-weight:300; color:white; height:130px;}
#ns_top_sitename{width:60%; padding-top:50px; padding-bottom:20px; float:left;}
#ns_top_sitename_container{padding-left:2px;}
#ns_top_phone{width:40%; padding-top:50px; padding-bottom:5px; float:left;}
#ns_top_home_fb{padding-top:1px; width:150px; height:20px; overflow:hidden;} #ns_top_fb{width:120px; overflow:hidden; height:20px;} 
#ns_top_home_blogger{display:block; width:16px; float:left; margin-right:5px; margin-top:3px;} #ns_top_blogger{display:block; width:16px; float:left; margin-right:5px; margin-top:2px;}
#ns_nav{text-align:center; background:url(/main/os_ns/img/temp_default_os_ns_r5_c5.jpg) repeat-x #FFEA03;} #ns_nav_container{width:860px; height:49px; text-align:left; margin:0px auto;}
#ns_nav_homeButtons{width:auto; float:left; display:inline; padding-top:10px; text-align:left;} #ns_nav_homeButtons a{margin-left:6px;}
#ns_nav_regButtons{width:500px; float:left; padding-top:14px;}
.ns_nav_link{font-family:'Open Sans',Arial; font-size:15px; font-weight:700; color:#044361; display:inline-block; padding:0px 10px 0px 10px;  text-decoration:none; text-transform:uppercase;} .ns_nav_link:hover{color:#666;}
#ns_main{text-align:center;}
#ns_main_container{width:860px; text-align:left; margin:0px auto; padding-top:12px;}
#ns_main_feature{padding-top:15px; padding-bottom:15px; float:left; width:auto;}
#ns_main_feature_img{border:1px solid #7cb28f; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px;}
#ns_main_feature_container{padding-bottom:15px;}
#ns_main_feature_ticker{width:580px; overflow:hidden; border:1px solid #7cb28f; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; background:url(/main/os_ns/img/v2/home_main_bg.jpg) 0px -100px repeat-x; margin-top:15px; color:white; font-family:'Open Sans',Arial; font-size:13px; font-weight:300; padding-top:10px; padding-left:15px; padding-right:15px; height:28px; }
#ns_main_feature_ticker_marquee{display:block; height:20px; overflow:hidden; overflow-x:-webkit-marquee; -webkit-marquee-direction:left; -webkit-marquee-speed: normal; -webkit-marquee-increment: small; -webkit-marquee-repetition: 4;}
#ns_main_sidenav{float:left; margin-left:20px; padding-top:15px; width:160px; text-align:center;}
#ns_main_sidenav_nav{width:100%; background:#0766B6; border:1px solid #7cb28f; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; min-height:150px; padding:20px; text-align:left; clear:both;}
#ns_main_sidenav_social{display:block; padding:10px 20px 20px 20px; clear:both; width:100%; margin:0px;}
#ns_main_sidenav_nav_sep{background-color:#67ABDC; height:1px; margin-right:10px; width:100%;}
#ns_main_sidenav_nav_login{font-family:'Open Sans',Arial; font-size:15px; font-weight:300; color:#FDE507; display:block; padding-top:15px; padding-bottom:4px; padding-left:3px; }
.ns_main_sidenav_nav_user{font-family:'Open Sans',Arial; font-size:11px; font-weight:300; color:white; display:block; padding-bottom:0px; padding-left:3px; padding-top:2px;}
.ns_main_sidenav_nav_user_input{-moz-border-radius: 10px; -webkit-border-radius: 15px; border-radius: 10px; border:1px solid #309AD4; width:130px; font-family:'Open Sans', Arial; font-size:12px; font-weight:400; padding-left:5px; padding-right:5px;}
.ns_main_sidenav_link{font-family:'Open Sans', Arial; font-size:16px; font-weight:300; color:white; text-decoration:none; padding:0px 0px 15px 14px; background:url(/main/os_he/img/hm_smArrow.gif) no-repeat left 6px; display:block; } .ns_main_sidenav_link:hover{color:#FF6A00;}
.ns_sep{clear:both;}
.ns_about_pic_div{float:left; width:165px; padding-right:15px; padding-top:25px;}
.ns_about_text{float:left; width:600px; font-family:'Open Sans', Arial; font-size:12px; font-weight:400; color:#2697d3; padding:15px 0px 25px 15px; text-align:justify;}
#ns_boxes{text-align:center;}
.ns_specialText{color:#1b8dc5;}
.ns_box{width:840px; margin:0px auto; clear:both; text-align:left;}
.ns_hugetitle{display:block; color:#0f76c1; font-family:'Open Sans', Arial; font-size:25px; font-weight:700; line-height:30px;}
.ns_title{display:block; overflow:hidden; color:#0f76c1; font-family:'Open Sans', Arial; font-size:26px; font-weight:400; max-height:35px; text-align:justify;}
.ns_title:after{content:' . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ';}
.ns_titleclean{display:block; overflow:hidden; color:#0f76c1; font-family:'Open Sans', Arial; font-size:26px; font-weight:400; height:35px; text-align:justify;}
.ns_smalltitle{display:block; overflow:hidden; color:#0f76c1; font-family:'Open Sans', Arial; font-size:16px; font-weight:400; text-align:justify; max-height:22px;}
.ns_smalltitle:after{content:' . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ';}
.ns_text{color:#202020; font-family:'Open Sans', Arial; font-size:13px; font-weight:400;}
.ns_h3{color:#1b8dc5; font-family:'Open Sans', Arial; font-size:13px; font-weight:700;}
.ns_h4_link{color:#e85b2b; font-family:'Open Sans', Arial; font-size:11px; font-weight:400;}
.ns_h4_link:hover{color:#e85b2b;}
.ns_h4_link_arrow{text-decoration:none; padding-left:3px;}
.ns_contentbox{padding-top:20px;}
.ns_contenttext{font-family:'Open Sans', Arial; font-size:13px; font-weight:400;}
.ns_contenttext_pile{font-family:'Open Sans', Arial; font-size:13px; font-weight:400; text-align:center;}
.ns_bigtitle{font-family:'Open Sans', Arial; font-size:17px; font-weight:400; color:#0f76c1; text-decoration:none; display:block; padding-top:15px;}.ns_bigtitle:hover{}
.ns_contenttext_pile .ns_bigtitle{height:auto; text-align:center; margin:0px;}
.ns_subcattitle{font-family:'Open Sans', Arial; font-size:17px; line-height:21px; font-weight:400; color:#0f76c1; text-decoration:none; width:45px; display:block; float:left;}.ns_subcattitle:hover{}
.ns_subcattitle a{color:#0f76c1; text-decoration:none;}.ns_subcattitle a:hover{color:#0f76c1; text-decoration:none;}
.ns_subcatcontent{font-family:'Open Sans', Arial; font-size:13px; font-weight:400; margin-left:15px; margin-right:20px; padding-top:20px; clear:left;}
#ns_sitename{background-color:#2697D3; margin-top:25px; margin-bottom:25px; text-align:center; clear:both;}
#ns_sitename_container{height:35px; margin:0px auto; width:840px; padding-top:15px; padding-left:130px; font-family:'Open Sans', Arial; font-size:16px; font-weight:300; color:white; background:url(/main/os_ns/img/v2/home_arrowtop.png) 150px bottom no-repeat; text-align:left;}
#ns_nav_bottom{text-align:center;}
#ns_nav_bottom_container{text-align:left; width:840px; padding-left:130px; margin:0px auto;}
#ns_nav_bottom_container ul{display:block; min-width:150px; max-width:240px; float:left; margin:0px; padding:0px; padding-right:45px; padding-bottom:30px; list-style:none;}
#ns_nav_bottom_container li{display:block; font-family:'Open Sans', Arial; font-size:14px; font-weight:700; color:#2F99D7; padding-bottom:5px;}
#ns_nav_bottom_container li a{font-family:'Open Sans', Arial; font-size:14px; font-weight:700; color:#2F99D7; text-decoration:none;}
#ns_nav_bottom_container li+li a{font-family:'Open Sans', Arial; font-size:13px; font-weight:400; color:#484848; text-decoration:none;}
#ns_nav_bottom_container li a:hover{text-decoration:underline; color:#FF6A00;}
.link_button{background:url(/main/os_ns/img/v2/button_bg.jpg) repeat-x #ED6332; display:inline-block; color:white; text-decoration:none; font-family:'Open Sans',Arial; font-weight:700; font-size:13px; padding:5px 13px 5px 13px; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;}
.link_button:hover{color:#FFE1E1;}
.link_button:visited{color:white;}
.ns_contenttext_pile .link_button{height:auto;}
.menuText{font-family:'Open Sans',Arial; font-weight:400; font-size:12px; color:black; text-decoration:none;} a.menuText:hover{text-decoration:underline;}
.menuBg{background-color:#F9EBBC; padding-left:10px; padding-right:10px; padding-top:4px; padding-bottom:4px;}
.menuBgSelected{background-color:#F5D570; padding-left:10px; padding-right:10px; padding-top:4px; padding-bottom:4px;}

#header_nigriLogo_container{text-align:left; margin-left:25px; margin-top:10px; padding-bottom:20px;}
#header_nigriLogo_logo{margin-right:15px; float:left; margin-top:-10px;}
#header_nigriLogo_lines_container{line-height:normal; float:left; margin-top:-13px; font-family:'Open Sans',Arial;}
#header_nigriLogo_line1{font-weight:300; font-size:13px; color:white;}
#header_nigriLogo_line2{font-weight:700; color:#CCC; font-size:21px; line-height:21px; padding-top:3px;}
#header_nigriLogo_line2 span{color:#E45A2B;}
#header_nigriLogo_line3{font-weight:700; font-size:15px; color:#CCC;}